Bug 184312 - kernel direct mapping tables up to 180000000 @ 8000-8000
kernel direct mapping tables up to 180000000 @ 8000-8000
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 17:41 EST by Jeff Burke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.18-1.2200.fc
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2006-03-07 17:41:09 EST
Description of problem:
kernel direct mapping tables up to 180000000 @ 8000-8000
PANIC: early exception rip ffffffff801172db error 0 cr2 ffffffffff5fd023
PANIC: early exception rip ffffffff801172db error 0 cr2 ffffffffff5fd023

Version-Release number of selected component (if applicable):
rawhide-20060307

How reproducible:
Every time

Steps to Reproduce:
1. Install the rawhide x86_64 build (nightly/rawhide-20060307/x86_64). 
2. Pass in the mem=1024 command line option.
  
Actual results:
PANIC: early exception rip ffffffff801172db error 0 cr2 ffffffffff5fd023

Expected results:
Installation should work limiting the memory to 1024 meg


Additional info:
Note if I do not use the mem=1024 option the system will install fine.
Comment 1 Dave Jones 2006-10-16 15:15:08 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.